<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000275.png" type="DMXDevice" defaultdisplaystyle="image" dmxcversion="3.1.0" ddfversion="1.1.0" subdevice="yes">
  <information>
    <ddf-library-id>1549</ddf-library-id>
    <model>Generic Fan</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>On-Off</mode>
  </information>
  <functions>
    <fan dmxchannel="0">
      <step mindmx="0" maxdmx="127" val="false"/>
      <step mindmx="128" maxdmx="255" val="true"/>
    </fan>
  </functions>
</device>
